.container-fluid {
    width: 100%;
    padding-right: 0;
    padding-left: 0;
    margin-right: auto;
    margin-left: auto;
}

div.fp_logo_container {
    margin-top: 213px;
    height: 408px;
    width: 1169px;
}

img.fp_logo {
    height: 408px;
    margin-top: 213px;
}

body {
    background-image: url('images/grid_wine.png');
    background-position: left top;
    background-repeat: no-repeat;
    background-size: contain;
    border: 8px dashed #Fdb;
}

.fp_image_bottom {
    top: 2311px;
    position: absolute;
}

.pdf-width {
    width: 1169px;
}

.pdf-height {
    height: 2480px;
}

.menu_whites {
    padding-left: 50px;
    border: 8px dashed #c1d200;
}

.menu_whites_container {
    padding-left: 50px;
}

.menu_whites_left {
    width: 27%;
    float: left;
    margin-left: -;
}

div.wine_price1 {
    display: table-cell;
    vertical-align: middle;
    color: #fe0000;
    width: 5%;
    font-size: 24px;
    font-family: Architects Daughter;
}

.wine_name {
    display: table-cell;
    vertical-align: middle;
    color: #fcff00;
    width: 90%;
    font-size: 27px;
    font-family: Aldrich;
}

.wine_price2 {
    display: table-cell;
    vertical-align: middle;
    color: #000000;
    width: 5%;
    font-family: Architects Daughter;
    font-size: 24px;
}

.wine_tasting_notes {
    display: table-cell;
    vertical-align: middle;
    color: #09580b;
    width: 100%;
    font-family: Aldrich;
}

.wine_row {
    width: 100%;
}